<bugID>1311322<Summary>Show item details for DOM Cache Storage entries</Summary><Description>Currently the Storage inspector lists the named caches, and the items contained in them, but only shows the URL and Status of the request/response.

For debugging purposes it would be useful to expose other request/response related information used in matching, such as request/response headers, optionally even expose response body.</Description></bugID>